  /* 2021 style switcher */
div#twenty21 {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 25px;
    height: 25px;
    cursor: progress;
    z-index: 10000;
}
  
  /* experimental menu code */
 
  /* menu - mobile */
body.motm2021 div#menu2021 {
    position:absolute;
    left: 0px;
    top: 50px;
    width: 250px;
    border: 5px solid black;
    background: #555;
    color: #aab;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    box-shadow: 110px 80px 40px 100px rgb(0,0,0,0.5);
    box-sizing: border-box;
}
body.motm2021 div#menu2021 * {
    box-sizing: border-box;
}
body.motm2021 div#menu2021 ul {
    list-style: none;
    padding: 0;
    font-size: 20px;
    max-height: 264px;
    overflow: auto;
}
body.motm2021 div#menu2021 li {
    padding: 0;
    border: 1px dashed gray;
}
body.motm2021 div#menu2021 a {
    display: block;
    min-height: 35px;
    padding: 3px 20px 0 20px;
}
body.motm2021 div#menu2021 a:hover {
    background-color: #335;
    animation: menuLinkHover 0.75s both;
}
body.motm2021 div#menu2021 a {
    position: relative;
    color: #fe6;
    text-shadow:1px 1px #000;
    overflow: hidden;
}
body.motm2021 div#menu2021 a.navlink {
    color: #cef;
}
body.motm2021 div#menu2021 a.navlink::after {
    position: absolute;
    right: 10px;
    top: 5px;
    font-size: 18px;
    content: ">";    
}
@keyframes menuLinkHover {
    from { background-color: transparent; }
    to { background-color: #335; }
}
@keyframes menuRetractHover {
    from { background-color: #889; }
    to { background-color: #229; }
}
@keyframes menuSlideIn {
    from { opacity: 0.0; margin-left: 100px; }
    to { opacity: 1.0; margin-left: 0px; }
}
@keyframes menuSlideOut {
    from { opacity: 1.0; margin-left: 0px;}
    to { opacity: 0.0; margin-left: 100px;}
}
body.motm2021 div#menu2021 .L1 { z-index: 10; }
body.motm2021 div#menu2021 .L2 { z-index: 11; }
body.motm2021 div#menu2021 .L3 { z-index: 12; }
body.motm2021 div#menu2021 .navmenu {
    display: none;
    position: absolute;
    left: -1px;
    top: 0px;
    width: 250px;
    min-height: 300px;
    margin-left: 200px;
    border: 1px solid gray;
    background: #555;
    animation: menuSlideOut 0.25s both;
}
body.motm2021 div#menu2021 .navmenu.closed {
    display: block;
    pointer-events: none;
    animation: menuSlideOut 0.25s both;
}
body.motm2021 div#menu2021 .navmenu.open {
    display: block;
    animation: menuSlideIn 0.25s both;
}
body.motm2021 div#menu2021 .navretract {
    min-height: 35px;
    padding: 3px 20px 0 20px;
    background: #889;
    color: white;
    font-size: 18px;
    text-shadow: 1px 1px #335;
    cursor: pointer;
}
body.motm2021 div#menu2021 .navretract:hover {
    background-color: #229;
    animation: menuRetractHover 0.75s both;
}
body.motm2021 div#menu2021 .navretract:before {
    content: "<";
    position: absolute;
    left: 5px;
}
